    <!-- Main Content -->
{% load static %}	
	    <!-- Page Header -->
    <!-- Set your background image for this header on the line below. -->
    <header class="intro-header" style="background-image: url('{% static 'main_theme/img/rosenbrock.jpg' %}')">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
                    <div class="site-heading">
                        <h1>Optimized</h1>
                        <hr class="small">
                        <span class="subheading">A Research Blog about Multidisciplinary Design Optimization</span>
                    </div>
                </div>
            </div>
        </div>
    </header>